Subject: banzu

From: "michael helsem" <[email-masked]>
Date: Sat, 19 Aug 2000 14:25:16 GMT

xamgu fa leza'i ce'u vajni .ijeji'a vajni fa leza'i ce'u xamgu
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com